/*     250615 : 타이틀 텍스트      */
.title__250615__ {font-size:0}
.title__250615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__250615__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__250615__.style_top p {padding-top:10px}
.title__250615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250615__.style_right p {padding-right:14px}
.title__250615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250615__.style_bottom p {padding-bottom:12px}
.title__250615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250615__.style_left p {padding-left:14px}
.title__250615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250615__.style_circle1 p {padding-left:18px}
.title__250615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250615__.style_circle2 p {padding-left:18px}
.title__250615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250615__ p {font-size:24px}
	.title__250615__.style_top p:before {width:24px}
	.title__250615__.style_right p:before {height:24px}
	.title__250615__.style_bottom p:before {width:24px}
	.title__250615__.style_left p:before {height:24px}
}

/*     388855 : 이미지      */
.img__388855__ {max-width:100%; margin-bottom:45px;}
.img__388855__ * {box-sizing:border-box}
.img__388855__ a {display:block;vertical-align:top}
.img__388855__ img {width:1000px;vertical-align:top}

/*     250435 : 이미지      */
.img__250435__ {max-width:100%}
.img__250435__ * {box-sizing:border-box}
.img__250435__ a {display:block;vertical-align:top}
.img__250435__ img {width:1920px;vertical-align:top}

/*     250425 : 이미지      */
.img__250425__ {max-width:100%}
.img__250425__ * {box-sizing:border-box}
.img__250425__ a {display:block;vertical-align:top}
.img__250425__ img {width:1920px;vertical-align:top}

/*     250415 : 이미지      */
.img__250415__ {max-width:100%}
.img__250415__ * {box-sizing:border-box}
.img__250415__ a {display:block;vertical-align:top}
.img__250415__ img {width:1920px;vertical-align:top}

/*     250625 : 점선      */
.dashed_line__250625__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__250625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__250625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__250625__ {height:20px}
}

/*     250635 : 타이틀 텍스트      */
.title__250635__ {font-size:0}
.title__250635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__250635__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__250635__.style_top p {padding-top:10px}
.title__250635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250635__.style_right p {padding-right:14px}
.title__250635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250635__.style_bottom p {padding-bottom:12px}
.title__250635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250635__.style_left p {padding-left:14px}
.title__250635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250635__.style_circle1 p {padding-left:18px}
.title__250635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250635__.style_circle2 p {padding-left:18px}
.title__250635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250635__ p {font-size:24px}
	.title__250635__.style_top p:before {width:24px}
	.title__250635__.style_right p:before {height:24px}
	.title__250635__.style_bottom p:before {width:24px}
	.title__250635__.style_left p:before {height:24px}
}

/*     250455 : 이미지      */
.img__250455__ {max-width:100%}
.img__250455__ * {box-sizing:border-box}
.img__250455__ a {display:block;vertical-align:top}
.img__250455__ img {width:740px;vertical-align:top}

/*     250465 : 이미지      */
.img__250465__ {max-width:100%}
.img__250465__ * {box-sizing:border-box}
.img__250465__ a {display:block;vertical-align:top}
.img__250465__ img {width:740px;vertical-align:top}

/*     250475 : 이미지      */
.img__250475__ {max-width:100%}
.img__250475__ * {box-sizing:border-box}
.img__250475__ a {display:block;vertical-align:top}
.img__250475__ img {width:740px;vertical-align:top}

/*     250575 : 이미지      */
.img__250575__ {max-width:100%}
.img__250575__ * {box-sizing:border-box}
.img__250575__ a {display:block;vertical-align:top}
.img__250575__ img {width:740px;vertical-align:top}

/*     250565 : 이미지      */
.img__250565__ {max-width:100%}
.img__250565__ * {box-sizing:border-box}
.img__250565__ a {display:block;vertical-align:top}
.img__250565__ img {width:740px;vertical-align:top}

/*     250555 : 이미지      */
.img__250555__ {max-width:100%}
.img__250555__ * {box-sizing:border-box}
.img__250555__ a {display:block;vertical-align:top}
.img__250555__ img {width:740px;vertical-align:top}

/*     250545 : 이미지      */
.img__250545__ {max-width:100%}
.img__250545__ * {box-sizing:border-box}
.img__250545__ a {display:block;vertical-align:top}
.img__250545__ img {width:740px;vertical-align:top}

/*     250535 : 이미지      */
.img__250535__ {max-width:100%}
.img__250535__ * {box-sizing:border-box}
.img__250535__ a {display:block;vertical-align:top}
.img__250535__ img {width:740px;vertical-align:top}

/*     250525 : 이미지      */
.img__250525__ {max-width:100%}
.img__250525__ * {box-sizing:border-box}
.img__250525__ a {display:block;vertical-align:top}
.img__250525__ img {width:740px;vertical-align:top}

/*     250515 : 이미지      */
.img__250515__ {max-width:100%}
.img__250515__ * {box-sizing:border-box}
.img__250515__ a {display:block;vertical-align:top}
.img__250515__ img {width:740px;vertical-align:top}

/*     250505 : 이미지      */
.img__250505__ {max-width:100%}
.img__250505__ * {box-sizing:border-box}
.img__250505__ a {display:block;vertical-align:top}
.img__250505__ img {width:740px;vertical-align:top}

/*     250495 : 이미지      */
.img__250495__ {max-width:100%}
.img__250495__ * {box-sizing:border-box}
.img__250495__ a {display:block;vertical-align:top}
.img__250495__ img {width:740px;vertical-align:top}

/*     250485 : 이미지      */
.img__250485__ {max-width:100%}
.img__250485__ * {box-sizing:border-box}
.img__250485__ a {display:block;vertical-align:top}
.img__250485__ img {width:740px;vertical-align:top}

